.site-title a,
header h1 a {
  pointer-events: none !important;
  text-decoration: none !important;
  color: inherit !important;
  cursor: default !important;
  text-align: center;
}

main {
  max-width: 900px;   /* adjust: 800–1000px works well */
  margin: 0rem auto;     /* center horizontally */
  padding: 0rem;    /* inner spacing */
}

body {
  font-family: "Garamond", "Times New Roman", serif;
  max-width: 900px;
  margin: 0 auto;
  padding: 1.5rem;
  line-height: 1.6;
  background-color: #fafafa;
}

h1, h2, h3, h4 {
  color: rgb(0, 59, 111);
}

.intro {
  display: flex;
  align-items: flex-start;
  gap: 2rem;
}

.intro-text {
  flex: 1;
  text-align: justify;
}

.intro-image {
  width: 400px;
  height: auto;
  border-radius: 6px; /* optional */
}

@media (max-width: 800px) {
  .intro {
    flex-direction: column;
    align-items: center;
  }

  .intro-image {
    width: 250px;
  }
}
